## raintpl 2.7.2

=== debian/changelog ===
raintpl (2.7.2-1) unstable; urgency=low

  * Initial release (Closes: #709640)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 May 2013 17:12:05 +0200
