=== debian/control ===
Source: raintpl
Section: libdevel
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://www.raintpl.com/

Package: raintpl
Architecture: all
Depends: ${misc:Depends}
Description: easy and fast template engine for PHP
 Rain.TPL makes application easier to create & enables
 designers/developers to work better together.
