=== debian/watch ===
version=3

http://githubredir.debian.net/github/rainphp/raintpl/ v\.?(.*)\.tar\.gz
