## raintpl 3.1.0

=== debian/changelog ===
raintpl (3.1.0-1) unstable; urgency=medium

  * updated the watch file to use https://github.com/feulf/raintpl3
  * modified d/control:
    - updated Homepage: Closes: #898838
    - upgraded Standards-Version and dh-level
    - added a dependency on pkg-php-tools and libjs-less
    - made a more comprehensive description
    - added Vcs stuff
  * simplified the packaging, with a file raintpl.install
  * fixed a few quirks with override_dh_install in d/rules

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 31 Dec 2018 15:47:35 +0100
