=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 %:
 	dh $@ 
 
-override_dh_auto_install:
-	cp -Rd *.php inc tpl $(DESTDIR)/usr/share/raintpl/
-	rm $(DESTDIR)/usr/share/raintpl/inc/LICENSE.txt
-	chmod -x $(DESTDIR)/usr/share/raintpl/inc/rain.tpl.class.php
-
+override_dh_install:
+	dh_install
+	chmod -x $(DESTDIR)/usr/share/raintpl/templates/bootstrap/lib/*.less
+	rm -f $(DESTDIR)/usr/share/raintpl/templates/bootstrap/js/less-1.1.5.min.js
+	ln -s /usr/share/javascript/less/less.min.js $(DESTDIR)/usr/share/raintpl/templates/bootstrap/js/less-1.1.5.min.js
