## raintpl 3.1.1

=== debian/changelog ===
raintpl (3.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 19 Dec 2019 17:51:42 +0100
