=== debian/control ===
Source: raintpl
Section: libdevel
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Homepage: https://github.com/feulf/raintpl3
Vcs-Browser: https://salsa.debian.org/georgesk/raintpl
Vcs-Git: https://salsa.debian.org/georgesk/raintpl.git

Package: raintpl
Architecture: all
Depends: ${misc:Depends}
Recommends: pkg-php-tools, libjs-less
Description: easy and fast template engine for PHP
 RainTPL is an easy template engine for PHP that enables designers and
 developers to work better together, it loads HTML template to
 separate the presentation from the logic.
 .
 Features
 --------
 .
    - Easy for designers, only 10 tags, {$variable}, {#constant#}, {include},
      {loop}, {if}, { comment }, {noparse}, {function}
    - Easy for developers, 5 methods to load and draw templates.
    - Powerful, modifier and operation with variables
    - Extensible, load plugins and register new tags
    - Secure, sandbox with blacklist.
