=== debian/watch ===
version=3

https://github.com/feulf/raintpl3/releases /feulf/raintpl3/archive/(\d.+)\.tar\.gz
